version: '3.4'

services:
  zippayapp:
    image: ${DOCKER_REGISTRY-}zippayapp
    build:
      context: ./ZipPayApp
      dockerfile: Dockerfile
    depends_on:
     - db
    networks:
     - lan

  db:
    image: microsoft/mssql-server-linux:2017-latest
    environment:
      SA_PASSWORD: "VerySecurePass_123"
      ACCEPT_EULA: "Y"
    networks:
     - lan

networks:
  lan: